Subject: Re: [bug#29960] [PATCH] gnu: Add emacs-evil-quickscope.

From: Arun Isaac <[email-masked]>
Date: Thu, 04 Jan 2018 14:18:51 +0530

Catonano <[email-masked]> writes:

> I was just showing that I checked the license ;-)

Ok, ok. I understand now. :-)

>> Arun, you can commit on your own, you wouldn't need to post these little
>> > things here ;-)
>>
>> Yes, these are simple packages and I could commit directly. But, I post
>> here just to get a quick sanity check on the summary, description,
>> license, etc. I'll probably mention that next time so the reviewer's job
>> will be easier. :-)
>
> Ah ok. Well, you got waht you wanted then :-)

Yes, I got what I wanted.

> LGTM !

Pushed, thanks!